<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AuthWebController extends Controller
{
    // Hanya menampilkan halaman login
    public function showLogin()
    {
        return view('auth.login');
    }
}